
:root {
  --primary: #dc3539;
  --secondary: #129a50;
  --tertiary: #efcb90;
  --dark: #be1c22;
  --light: #f8e8c0;
  --text: #222;
}



body.login {
  background-color:#be1c22
}

.login form{
	border-radius: 10%;
}

h1 a {
  background-image: url('/wp-content/uploads/2022/08/logo.png') !important;
  background-size: contain !important;
  width: 180px !important;
  height: 280px;
  display: block;
}

.login label {
  font-size: 14px;
  color: rgba(45, 91, 142, 1.0);
}

.login input[type="text"],
.login input[type="password"]{
  border-color:#be1c22;
  color: #be1c22;
  border-radius: 4px;
}

.login input[type="text"]:focus,
.login input[type="password"]:focus{
  background-color: #fff;
}


.login .button-primary {
	  background-color:#be1c22 !important;
}

.login #nav a{
	color: rgba(255,255,255,.66) !important;
}

.login #nav a:hover{
	color: #fff !important
}


.login #backtoblog a{
  display: none
}